Update des Forums von 5.2.0 auf 5.3.1

  • Affected Version
    WoltLab Suite 5.2

    Heyho ^^


    Ich wünsche euch erstmal noch nachhinein Frohe Festtage.


    Allerdings habe ich heute mir endlich meine Lizenz leisten können und auf ein Upgrade machen könen.


    Ich konnte erstmal nur auf die 5.2.0 upgraden, das ging ohne weiteres; jetzt allerdings von der 5.2.0 auf die 5.3.1.

    Ich bin by the way eine richtige null im Webdevelopment Gebiet und verstehe daher die Fehlermeldung auch nicht so ganz.



    Was kann man dagegen machen? Oder muss ich jetzt jede einzelne version downloaden und die dann updaten?


    Mit freundlichen und weihnachtlichen Grüßen,

    Maurice Bailey

  • https://forum.redicraft.eu/acp/index.php?package-installation-confirm/&queueID=38

    Mein Versuch mich auf der Seite An zu Melden, ginge in die Richtung, das du Vesuchst,

    dich nicht sofort im ACP Anzumelden. Es könnte sein das die Startroutine ins Leere Greift.

    Versuche also ob eine Anmeldung auf der Normalen Ebene Möglich ist!

    https://forum.redicraft.eu/. ich Hoffe das dich Dies weiter Bringt.

    Mit Besten Grüßen, ArnoEdwin.      Einige die mich kennen, Mögen mich. Die welche mich nicht Mögen, können mich!

  • Ich verstehe den Fehler auch nicht aber mir hat dieses Tutorial weiter geholfen

    https://manual.woltlab.com/de/updates/

    Also einen Teil hat es schon mal geholfen, er zeigt mir im ACP nun auch alle updates an, die ich brauche, lediglich kommt dann wieder der selbe Fehler wie vorher, dass die gegebene Länger größer als maximal 10 ist.


    https://forum.redicraft.eu/acp/index.php?package-installation-confirm/&queueID=38

    Mein Versuch mich auf der Seite An zu Melden, ginge in die Richtung, das du Vesuchst,

    dich nicht sofort im ACP Anzumelden. Es könnte sein das die Startroutine ins Leere Greift.

    Versuche also ob eine Anmeldung auf der Normalen Ebene Möglich ist!

    https://forum.redicraft.eu/. ich Hoffe das dich Dies weiter Bringt.

    Eine anmeldung ist möglich :)

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!